<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>321.title</key>
	<string>编辑配置文件…</string>
	<key>328.title</key>
	<string>新建标签页</string>
	<key>330.title</key>
	<string>新建窗口</string>
	<key>336.title</key>
	<string>打开配置文件后关闭此窗口。</string>
	<key>340.title</key>
	<string>在新窗口中新建标签页</string>
	<key>344.title</key>
	<string>水平拆分</string>
	<key>351.title</key>
	<string>垂直拆分</string>
	<key>5.title</key>
	<string>配置文件</string>
	<key>QXh-S4-dCz.title</key>
	<string>标签 &gt;</string>
</dict>
</plist>
